Jump to content


Photo

[Fixed] Lua Error in Ruins of Ahn'Qiraj and Temple of Ahn'Qiraj


  • Please log in to reply
2 replies to this topic

#1 Perudo

Perudo

    Glass Joe

  • Members
  • 2 posts

Posted 20 July 2013 - 05:04 PM

Downloaded your latest version (5.3.5) from Curse client today. Decided to visit AQ20 and got Lua error from time to time there.

Edit:
Just entered AQ40 and got Lua Error.

Spoiler


#2 MysticalOS

MysticalOS

    French Hacker

  • ♦ Administrators
  • 940 posts
  • LocationGeorgia

Posted 20 July 2013 - 05:59 PM

try revision 487 of the BC/Classic mods to see if those are resolved now

#3 Perudo

Perudo

    Glass Joe

  • Members
  • 2 posts

Posted 20 July 2013 - 06:13 PM

Gonna do that now. Soon back with answer.

Edit:

No Lua errors after updating the vanilla part. Thanks for the help!




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users